.version.dla_pracodawcy_eng /* version checker */
{
	color: #0000F1;
	background-color: #D592C6;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 489.95000000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5.0499999999999545px;
	margin-left: auto;
	margin-right: auto;
}

#pu20456
{
	width: 0.01px;
}

#u20456
{
	z-index: 35;
	width: 1060px;
	-pie-box-shadow: 0px 3px 2px #666666;
	box-shadow: 0px 3px 2px rgba(0,0,0,0.6);
	background-color: #C3A260;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u20465
{
	z-index: 37;
	width: 21px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1020px;
}

#u20466
{
	z-index: 38;
	width: 19px;
	height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb%20icon-u16882-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u20466:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: solid;
	border-width: 2px;
	border-color: #C3A260;
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: -1px -10000px 0px -1px;
	background-size: contain;
}

#u20457
{
	z-index: 36;
	width: 150px;
	height: 60px;
	-pie-box-shadow: 0px 3px 2px #666666;
	box-shadow: 0px 3px 2px rgba(0,0,0,0.6);
	border-radius: 0px 0px 20px 20px ;
	position: relative;
	margin-right: -10000px;
	left: 455px;
	background: #FFFFFF url("../images/astor%20logo.jpg") no-repeat center center;
	background-size: contain;
}

#u20444-29
{
	z-index: 5;
	display: block;
	vertical-align: top;
	margin-left: 57px;
	margin-top: 29px;
	position: relative;
}

#u20443
{
	z-index: 34;
	width: 290px;
	height: 290px;
	border-style: solid;
	border-width: 10px;
	border-color: #C3A260;
	border-radius: 200px;
	margin-left: 375px;
	top: -11px;
	margin-bottom: -11px;
	position: relative;
	background: #C3A260 url("../images/pracodawca%20photo.jpg") no-repeat center center;
}

#pu20448
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 65px;
}

#u20448
{
	z-index: 3;
	width: 330px;
	height: 10px;
	-pie-box-shadow: 0px 2px 2px #666666;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.6);
	background-color: #C3A260;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
}

#u20449
{
	z-index: 2;
	width: 220px;
	height: 100px;
	-pie-box-shadow: 0px 3px 2px #666666;
	box-shadow: 0px 3px 2px rgba(0,0,0,0.6);
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	left: 358px;
	background: #C3A260 url("../images/contact%20us%20button%20eng-ieu20315-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/contact%20us%20button%20eng.jpg") no-repeat center center;
	background-color: #C3A260;
	background-size: cover;
}

#u20447
{
	z-index: 4;
	width: 330px;
	height: 10px;
	-pie-box-shadow: 0px 2px 2px #666666;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.6);
	background-color: #C3A260;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 605px;
}

#u20472-7
{
	z-index: 39;
	width: 450px;
	min-height: 56px;
	background-color: transparent;
	color: #C3A260;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 305px;
	top: -31px;
	margin-bottom: -31px;
	position: relative;
}

.html
{
	background-color: #F2F2F2;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #D1D1D1));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#D1D1D1 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#D1D1D1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF2F2F2, endColorstr=#FFD1D1D1, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFD1D1D1', GradientType=0)";
}

body
{
	position: relative;
	min-width: 1060px;
}

